Set LEFT_PLAY_DEVICE=0:3
Set RIGHT_PLAY_DEVICE=1:3
Set RECORD_DEVICE=0:3

Set REC_IMP=\RoomCorrection\Rec_imp.win32
Set DRC_DIR=\RoomCorrection\drc-3.1.0\sample

cd %REC_IMP%
rec_imp.exe LeftSpeakerImpulseResponse.pcm 44100 20 21000 20 %LEFT_PLAY_DEVICE% %RECORD_DEVICE%
move /y LeftSpeakerImpulseResponse.pcm "%DRC_DIR%"
rec_imp.exe RightSpeakerImpulseResponse.pcm 44100 20 21000 20 %RIGHT_PLAY_DEVICE% %RECORD_DEVICE%
move /y RightSpeakerImpulseResponse.pcm "%DRC_DIR%"

